---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.3"
  version: 8080020230901104924
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-mysql
  artifacts:
    rpms:
    - php-pecl-mysql-0:1.0.0-0.26.20210423.ca514c4.el8.remi.8.3.x86_64
...
